{
	"welcome": {
		"welcome": "Selamat Datang",
		"select_language": "Pilih bahasa anda",
		"start": "Mulakan",
		"language_label": "bahasa",
		"enter": "Masuk"
	},
	"home": {
		"app_description": "Terokai permainan interaktif Stay Safe, di mana pilihan anda akan menentukan keselamatan anda di tempat kerja."
	},
	"profile": {
		"profiles": {
			"civilian": "Awam",
			"driver": "Pemandu trak",
			"lhoist_employee": "Pekerja Lhoist",
			"subcontractor_employee": "Pekerja subkontraktor"
		},
		"iam": "Saya",
		"profile": "Profil"
	},
	"country": {
		"iam": "Saya",
		"profile": "Profil",
		"country_label": "Negara"
	},
	"game": {
		"found": "Ditemui!",
		"is_it_secure": "selamat atau berisiko?",
		"is_it_secure_question": "Adakah situasi itu membawa risiko besar atau anda mengenal pasti tingkah laku yang baik?",
		"secure": "Selamat",
		"risky": "Berisiko",
		"next": "Seterusnya",
		"previous": "Sebelumnya",
		"right_answer": "Jawapan Betul",
		"wrong_answer": "Jawapan Salah",
		"it_is_risk": "Ini adalah risiko",
		"it_is_not_risk": "Ini bukan risiko"
	},
	"tutorial": {
		"how_to_play": "Cara bermain?",
		"move_around": "Bergerak dalam permainan",
		"move_around_description": "Bergerak dan tekan terus dengan kursor tetikus anda atau geser jari anda pada skrin telefon untuk meneroka adegan.",
		"walkthrough": "Perjalanan sebuah permainan",
		"walkthrough_description": "Kenal pasti amalan baik dan buruk dengan mengklik pada objek dan tindakan dalam adegan.",
		"points_and_time": "Mata dan masa",
		"points_and_time_description": "Kenal pasti pelbagai tindakan dengan membuat seberapa sedikit"
	},
	"ui": {
		"back": "Kembali",
		"next": "Seterusnya",
		"previous": "Sebelumnya",
		"submit": "Hantar",
		"yes": "Ya",
		"no": "Tidak",
		"close": "Tutup",
		"language": "Bahasa",
		"loading": "Memuat"
	}
}